<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>mrvice</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/mrvice.017.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>mrvice.pas</userFilename>
      <date>2011-05-14 15:51:00.937 CEST</date>
      <nextSubmitIndex>17</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>igra</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/igra.002.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>igra.pas</userFilename>
      <date>2011-05-14 13:58:45.468 CEST</date>
      <nextSubmitIndex>2</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>asfalt</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/asfalt.016.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>asfalt.pas</userFilename>
      <date>2011-05-14 15:35:12.359 CEST</date>
      <nextSubmitIndex>16</nextSubmitIndex>
      <nextTestIndex>7</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>